@charset "utf-8";
/*---------------------------
 clear fix
---------------------------*/
.clearfix:after{
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix{
	min-height: 1px;
}
/* ie6 */
* html .clearfix{
	height: 1px;/*¥*//*/
	height: auto;
	overflow: hidden;
  /**/
}

/*---------------------------
 common
---------------------------*/
body{
  background-repeat : repeat;
  background-image : url(../img/bg.jpg);
	line-height: 1.5;
	font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

h1{
  font-size : 13px;
  color : white;
	margin: 0 auto;
}
h3{
  font-size : 20px;
}

p {
  font-size : 18px;
	text-align: center;
}
a:hover img {
	opacity: 0.8;
}
a  {
	color: #C05189;
	text-decoration: none;
}
a:hover  {
	color: #733153;
	text-decoration: underline;
}

.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px!important;
}
.mb50 {
	margin-bottom: 50px;
}
.pb50 {
	padding-bottom: 50px;
}

h2 {
  color: #fff;
  font-weight: bold;
  font-size: 28px;
  margin: 0 10px;
  padding-left: 10px;
}
.stitch {
    font-size: 40px;
    padding:10px 0 10px 10px;
    color: #FFF;
    text-shadow: #966a7f 1px 1px 1px;
    outline: 1px dashed #6a380c;
    outline-offset: -6px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #FFCCE4), color-stop(0.00, #FFA2CF));
    background: -webkit-linear-gradient(top, #FFCCE4 0%, #FFA2CF 100%);
    background: -moz-linear-gradient(top, #FFCCE4 0%, #FFA2CF 100%);
    background: linear-gradient(top, #FFCCE4 0%, #FFA2CF 100%);
    margin: 0 auto 40px auto;
    width:900px;
    /*角丸*/
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    position: relative;
}
.suffix {
  font-size: 24px;
  position: absolute;
  right:10px;
  bottom:10px;
}
/*---------------------------
 header
---------------------------*/
#head{
  text-align : center;
  background-color : rgb(255, 91, 168);
  color : white;
}
#logo{
  width : 980px;
	height : 284px;
	overflow: hidden;
  margin: 0 auto;
  text-align : center;
}
#logo a {
	display: block;
	width : 980px;
	height : 284px;
}
#gnav {
	-webkit-box-shadow: #000000 0px 5px 20px;
	-moz-box-shadow: #000000 0px 5px 20px;
	background-repeat: repeat-x;
	background-color: rgb(255, 91, 168);
}
#gnav ul {
  width : 980px;
  height : 80px;
  margin: 0 auto;
}
#gnav ul li {
	float: left;
}
#gnav ul li img {
width:196px;
height:80px;
}

/*---------------------------
 content
---------------------------*/
#box1{
  width : 910px;
  border-left : 1px solid gray;
  border-right : 1px solid gray;
  background-color : white;
	margin: 0px auto;
  padding-top: 10px;
}
#headA{
  width : 300px;
  float: left;
  text-align : center;
}
#headB{
  width : 600px;
  float: right;
}

#twitter-tl iframe {
	border-radius: 5px!important;
	border: solid 1px #ff00ff!important;
}
.side-bnr p {
	font-size: 100%;
}
#tpx{
	margin: 0 auto 20px auto;;
	background: url('../img/topick.png') no-repeat 0 0;
	border-radius: 5px;
	border: solid 1px #ff00ff;
  width : 280px;
  font-size : 16px;
  text-align : left;
  color : #cc00cc;
	padding-top: 45px;
}
ol {
	padding: 10px;
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 20px;
}
ol li {
	padding: 5px 0;
}
#rss_feed{
  width : 600px;
  font-size : 16px;
  color : #cc00cc;
  text-align : left;
	border-bottom: 1px solid #cc00cc;
}
#rss_feed .rss_date {
	padding-right: 10px;
}
#sister-store {
	text-align: center;
}
#end-bnr {
	text-align: center;
}
/*---------------------------
 system
---------------------------*/
#tarea {
	text-align: center;
	padding: 5px 0 25px;
}
.system table {
	margin: 0 auto;
	border-collapse: separate;
  border-spacing: 2px;
  border-color: grey;
  width: 766px;
}
.sys1Class{
  font-size : 22px;
  font-weight : bold;
  color : #db248c;
  background-color : #ffeeff;
	border: 1px solid #ff00ff;
  width : 300px;
	text-align: center;
	padding: 19px;

}
.sys2Class{
  font-size : 22px;
  color : rgb(219, 36, 140);
  background-color : rgb(255, 255, 255);border-width : 1px;border-style : solid;border-color : fuchsia;
  width : 500px;
	padding: 19px;
	text-align: center;
}
.system ul {
  width: 766px;
  margin: 0 auto;
}
.system ul li {
  margin-bottom: 10px;
}
.attention {
  font-size: 14px;
  padding-left: 10px;
}
.system ul li h3 {
	position: relative;
	padding: .25em 0 .5em .75em;
	border-left: 6px solid #3498db;
  font-size:16px;
  margin-bottom: 10px;
}
.system ul li h3::after {
	position: absolute;
	left: 0;
	bottom: 0;
	content: '';
	width: 100%;
	height: 0;
	border-bottom: 1px solid #ccc;
}
.system ul li p {
  text-align: left;
	padding: .2em 0 .3em .3em;
  font-size: 15px;
}
.system ul li p:before {
    content: "\f046";
    font-family: FontAwesome;
    color: #db248c;

  }
  #room{
    margin-top: 50px;
 	 border-top: solid 1px #F7F7F7;
   padding: 10px;
 }
  #room {
 	 margin: 0 auto;
 }
 #room dl dt  {
   float: left;
  }
  #room dl dd {
    width: 30%;
     float: right;
     text-align: left;
   	 padding-top:10%;
   }
 .shop_name {
 	font-size: 17px;
 	line-height: 3.5;
 	color: #EC2A84;
 	padding-bottom: 10px;
 }

 /*---------------------------
  job
 ---------------------------*/
table {
    width: 860px;
    margin: 20px;
    border: 1px solid #ddd;
    border-collapse: collapse;
}
.job table{
 width:90%;
 margin:20px;
 border:1px solid #ddd;
 border-collapse:collapse;
 font-size:small;
}
.job th{
 width:18%;
 padding:10px;
 border:1px dotted #ddd;
 border-collapse:collapse;
 background-color:#ebd1ea;
}
.job td {
 width:80%;
 padding:10px;
 border:1px dotted #ddd;
 border-collapse:collapse;
 line-height:1.5em;
}
.h2_ttl {
	color: #f165a9;
	font-weight: bold;
	font-style: italic;
	/*text-shadow: 2px -1px 0px #fff,0px 1px 0px #fff,-1px 1px 0px #fff,-1px -1px 0px #fff;*/
	font-size: 24px;
	text-align: left;
	margin-bottom: 10px;
	padding-left: 5px;
}

/*---------------------------
 キャスト一覧
---------------------------*/
.allGirls {
	margin: 0 auto;
    width: 840px;
}
.allGirls li a ,
.allGirls li p {
color:#333;
cursor: default;
}
.allGirls li a:hover img {
  opacity: 1;
}
.allGirls li a:hover {
  text-decoration: none;
}
.allGirls li {
	width: 100px;
position: relative;
float:left;
border:solid 1px #fda5c9;
text-align:center;
margin:0 0 15px 18px;
}
.allGirls li .mark {
position: absolute;
top: 110px;
right: 4px;
width: 45px;
}
.allGirls li h3 {
font-size : 13px;
line-height:150%;
margin:0;
font-weight: bold;
}
.allGirls li p {
font-size : 14px;
}
.allGirls .small a {
	 display: block;
	 font-size: 10px;
	 color: #f83c89;
	 text-align: right;
}



/*---------------------------
 footer
---------------------------*/
#footer {
background : #000;
background-image : url(../img/fo_bg.jpg);
/*background-color: rgb(255, 91, 168);*/
background-repeat : repeat-x;
}
#footer ul {
	width: 602px;
	margin: 0 auto;
	font-size: 13px;
	padding: 5px 0;
}
#footer ul li:first-child {
	border-left: 1px solid #fff;
}
#footer ul li {
	float: left;
	width: 99px;
	border-right: 1px solid #fff;
	text-align: center;
}
#footer ul li a {
	color: #fff;
}
#footerArea{
	position: fixed !important;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 120px;
	margin: 0 auto;
}
#footer_logo {
	display: block;
	text-align: center;
	margin-top: 17px;
}
#copyright {
	text-align: center;
	color: #fff;
	font-size: 14px;
}

/*---------------------------
 twitter
---------------------------*/
/* twitter-list */
.sns {
  color: #FF78B2;
}
#twitter-box {
	margin: 10px auto 20px auto;
  padding: 0;
}
#twitter-box li {
	float: left;
	overflow: hidden;
  position: relative;
  width: 184px;
  height: 184px;
  margin: 0 5px 5px 0;
	border: solid 3px #ff89bd;
  z-index: 1;

}
#twitter-box li:nth-child(3n) {
	margin: 0 0 5px 0;
}
#twitter-box li .tw_shop {
	position: absolute;
  bottom: 0;
  left: 0;
  padding: 0 10px;
  color: #f596b4;
  font-size: 11px;
  font-weight: bold;
  line-height: 20px;
  text-align: left;
  background: #fff;
  border-top-right-radius: 5px;
}
#twitter-box li .tw_name {
  width: 100px;
  background: #fff;
  color: #f596b4;
  text-align: center;
  display: inline-block;
  position: absolute;
  top: 18px;
  left: -22px;
  text-transform: uppercase;
  transform: rotate(315deg);
  font-size: 11px;
  font-weight: bold;
  line-height: 20px;
  z-index: 5;
}
#twitter-box li img {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
	width: 100%;
}
#twitter-box li:hover img {
  -webkit-transform: scale(1.2);
-moz-transform: scale(1.2);
-o-transform: scale(1.2);
-ms-transform: scale(1.2);
transform: scale(1.2); //拡大倍率
z-index: 9999;
opacity:0.5;

}
.opacity_color {
    background-color: #000;
}




/*---------------------------
 play
---------------------------*/
#tarea {
	text-align: center;
	padding: 5px 0 25px;
}

.play p{
	font-size: 22px;
	text-align: left;
}


.play h3 {
	font-size: 17px;
	text-align: left;
	margin-bottom: 25px;
	margin-left: 10px;
  color : #db248c;
}
.play table {
	margin: 0 auto;
	border-collapse: separate;
  border-spacing: 2px;
  border-color: grey;
}
.sys1Class{
  font-size : 22px;
  font-weight : bold;
  color : #db248c;
  background-color : #ffeeff;
	border: 1px solid #ff00ff;
  width : 300px;
	text-align: center;
	padding: 19px;

}
.sys2Class{
  font-size : 22px;
  color : rgb(219, 36, 140);
  background-color : rgb(255, 255, 255);border-width : 1px;border-style : solid;border-color : fuchsia;
  width : 500px;
	padding: 19px;
	text-align: center;
}
.job img {
	display: block;
	margin: 0 auto;
}
.job table {
	width: 880px;
	margin: 0 auto 20px auto;
}
.job table:last-child {
	margin-bottom: 0;
}
.d1Class{
	vertical-align: top;
  font-size : 18px;
  font-weight : bold;
  text-align : left;
  color : purple;
  width : 300px;
  border-bottom: 1px dashed gray;
	padding: 15px 0;

}
.d1Class:before {
	content: ' ';
	background:url(../img/list_008_d-trans.png) no-repeat 0 1px;
	padding-right: 20px;
}
.d2Class{
	vertical-align: middle;
  font-size : 17px;
  color : rgb(0, 0, 0);
  width : 570px;
  height : 50px;
  text-align : left;
  border-bottom-width : 1px;
  border-bottom-style : dashed;
  border-bottom-color : gray;
	padding: 15px 0;
}
#gmap {
	text-align: center;
}
/* =======================
 プロフィール
 =========================*/
 #content_cover {
padding: 5px;
width: 750px;
border: 1px solid #fda5c9;
margin: 0 auto;
}

#profLeft {
float: left;
}
#profRight {
width: 436px;
float: left;
padding: 0 0 0 10px;
color: #f83c89;
text-align:left;
}
#name_box {
background-color: #ffe4f1;
padding: 8px;
text-align:left;
margin-bottom:30px;;
}
.Pname {
font-size: 40px;
font-weight: bold;
padding:20px;
float:left;
}
#blogs_url {
font-size:30px;
display: block;
float: left;
color: #DC602C;
line-height: 0;
text-align: center;
padding: 23px 5px;
}
#blogs_url a {
color:#DC602C;
display: block;
}
#twitter_url {
font-size:30px;
display: block;
float: left;
color: #2CA7E0;
line-height: 0;
text-align: center;
padding: 23px 5px;
}
#twitter_url a {
color:#2CA7E0;
display: block;
}
#new img {
	float: left;
}
#new img {
width: 60px;
padding: 37px 5px;
}
#experience {
	float: left;
}
#experience img {
	padding: 7px 5px;
width: 30px;
}

#today_flag {
float:right;
color: #38E26D;
}
#name_box dl{
padding-left:20px;
}
#name_box dt{
float:left;
width:100px;
}
#name_box dd{
float:left;
}
#option_box dl {
width:436px;
font-size:10px;
margin-bottom:20px;
}
#option_box dl dt {
border:1px dotted #ccc;
float:left;
width:116px;
}
#option_box dl dd {
border:1px dotted #ccc;
float:left;
width:25px;
text-align:center;
}
#scedule_box {
margin-bottom:30px;;
}
#scedule_box table th,
#scedule_box table td {
border:solid 1px #f83c89;
text-align:center;
}
